<webobject name = "ContainerFiltres">

<webobject name = "FormFiltres">
		
		
		
		
		
		
		<table style="font-size:10px; border: 1px dotted #BBB" width = "100%">

			<tr>
				
				<td colspan = "2">
					<b>Titulaire : </b><webobject name = "TFPersonneTitulaire"/>
				</td>			
				<td>
					<b>R&ocirc;le	: </b><webobject name = "PopUpTypeNiveauDroit"/>
				</td>
				<td colspan = "2">
					<b>Cible : </b><webobject name = "TFPersonneCible"/>
				</td>
			
			
			</tr>		
			
			<tr>
				<td style = "background-color: #CCF">
					
					<webobject name = "ObserverFiltreTitulaire">
						<b><label><webobject name = "ChkIsFiltrerTitulaire"/> Filtrer</label></b>
					</webobject>
				</td>
				<td style = "background-color: #CCF">				
					<webobject name = "ContainerFiltreTitulaire">
						<label><webobject name = "RadioTitulaireIndividu"/> Agent</label>
						<label><webobject name = "RadioTitulaireGroupe"/> Service</label>
					</webobject>
				</td>
				
				<td style = "background-color: #CCF">
					<label><webobject name = "ChkIsDroitsHerites"/> Inclure les droits hérités de l'annuaire</label>
				</td>
			
				<td style = "background-color: #CCF">
					
					<webobject name = "ObserverFiltreCible">
						<b><label><webobject name = "ChkIsFiltrerCible"/> Filtrer</label></b>
						</webobject>
				</td>
				<td style = "background-color: #CCF">
					<webobject name = "ContainerFiltreCible">
						<label><webobject name = "RadioCibleIndividu"/> Agent</label>
						<label><webobject name = "RadioCibleGroupe"/> Service</label>
						<label><webobject name = "RadioCibleChefDeService"/> Chef de service</label>
					</webobject>
				</td>
			
			</tr>
			
			<tr>
				<td colspan = "5">
					<center>
						<webobject name = "BtnDoReinitialiserRecherche"></webobject>
						<webobject name = "BtnDoRecherche"></webobject>
					</center>
				</td>
			</tr>
			
		</table>
		
		
</webobject>

</webobject>



<webobject name = "ContainerPrincipal">
	
	
	<webobject name = "CondIsDroitUtilisation">
		<webobject name = "SaisieDroit"></webobject>
	</webobject>

	<webobject name = "TableViewGestionDroit">
	
	
		
	
		<webobject name = "HeaderTableViewGestionDroit">
		
			<webobject name = "TitulaireCol"/>
			<webobject name = "TypeNiveauDroitCol"/>
			<webobject name = "CibleCol"/>
			<webobject name = "ActionCol"/>
			
		</webobject>
	
		
		
		<webobject name = "BodyTableViewGestionDroit">
			<td>
				<webobject name = "PersonneDroitTitulaire"/>
			</td>
			<td>
				<webobject name = "StrItemTypeNiveauDroit"/>
			</td>
			<td>
				<webobject name = "PersonneDroitCible"/>
			</td>
			<td>
				<webobject name = "CondIsAnnulable">
					<webobject name = "BtnDoCheck">					
						<webobject name = "ChkAnnulDroitAnnuaire"/>
					</webobject>
				</webobject>
				<webobject name = "CondIsDroitUtilisation">
					 <webobject name = "CondIsModifiable">
						<webobject name = "BtnDoDelete"> <webobject name="ImgDoDelete" /> </webobject>
					</webobject>
				</webobject>
				
			</td>
		</webobject>
	
	</webobject>

</webobject>

